* {
  margin: 0;
  padding: 0;
  font-family: Microsoft YaHei;
}
a {
  text-decoration: none;
}

.bgTop {
  background-color: #011c39;
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
}

#menu li a {
  color: #333;
}

.navigationDiv ul li {
  display: block;
  width: auto;
}

.topNavigation {
  width: 1450px;
  margin: 0 auto;
  height: 70px;
  display: flex;
}

.navigationDiv {
  color: #fff;
}

.logoDiv {
  width: 708px;
}

#menu {
  font: 12px verdana, arial, sans-serif;
}

#menu,
#menu .topLable {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 56px;
}

#menu .topLable {
  float: left;
  padding: 8px 30px;
  box-sizing: border-box;
}

#menu .topLable a {
  display: block;
  /* 如果是中英文混排的文字，建议用固定宽度
       width:150px;
       height:30px;
       line-height:30px;
       text-align:center;
      */
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

#menu li a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 3px solid #fff;
}

li:hover .nav2 {
  display: block;
  text-align: center;
}

li .nav2 {
  display: none;
  position: fixed;
  left: 0;
  top: 70px;
  width: 100%;
  height: 260px;
  background: #011c39;
  color: #fff;
  opacity: 0.5;
  z-index: 9998;
  padding-left: 155px;
}

.listLable {
  margin: 5px;
  display: block;
  /* text-align: center; */
  padding: 0 20px;
}

.listLable a {
  font-size: 16px !important;
}

.nav2 .towLable:hover {
  border: none !important;
  color: #fff;
}

.nav2 {
  line-height: 50px;
}

.navbg {
  background: #fff !important;
}
